<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="UserLoginInfo.aspx.cs"
    Inherits="MTCUN.Frame.UserLoginInfo" %>

<%@ Import Namespace="MTCUN" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" style="height: 100%; margin: 0px; padding: 0px;">
<head id="Head1" runat="server">
    <link id="linkStyle" runat="server" href="../Themes/Blue/css.css" rel="stylesheet"
        type="text/css" />

    <script src="../JScript/Cookie.js" type="text/javascript"></script>
    <script src="../Jscript/Md5.js" type="text/javascript"></script>


    <script type="text/javascript">
        //控制菜单开合。
        function OpenSub(id) {

            close_smallMenu();

            if (ding == 1) {
                header_sub.style.display = 'block';
                iframes.style.left = "220px";
                td_leftspacing.style.width = "200px";
                return;
            }

            switch (id) {
                case -1:
                    if (header_sub.style.display == 'none') {
                        header_sub.style.display = 'block';

                        if (ding == 1) {
                            iframes.style.left = "220px";
                            td_leftspacing.style.width = "200px";
                        }
                    }
                    else {
                        header_sub.style.display = 'none';
                        iframes.style.left = "0px";
                        td_leftspacing.style.width = "10px";
                    }
                    break;
                case 1:
                    header_sub.style.display = 'block';
                    if (ding == 1) {
                        iframes.style.left = "220px";
                        td_leftspacing.style.width = "200px";
                    }
                    break;
                case 0:
                    header_sub.style.display = 'none';
                    iframes.style.left = "0px";
                    td_leftspacing.style.width = "10px";
                    break;
            }
        }

        //设置菜单是否固定。
        var ding = 0;
        function setDing(id) {

            ding = id;

            if (ding == 0) {
                iframes.style.left = "0px";
                td_leftspacing.style.width = "10px";
            } else {
                iframes.style.left = "220px";
                td_leftspacing.style.width = "200px";
            }

            autoSize();
        }

        //显示小菜单。
        var __showState = false;
        function smallMenu(sender, code, evt) {

            if (__showState) {
                close_smallMenu();
                __showState = false;
                return;
            }

            var obj = sender;
            var x = __mt_getLeft(obj) + obj.offsetWidth - 5;
            var y = __mt_getTop(obj) + obj.offsetHeight - 3;
            var divPopup = document.getElementById("divMenu");
            divPopup.style.left = x + 'px';
            divPopup.style.top = y + 'px';
            divPopup.style.visibility = "visible";
            divPopup.innerHTML = code.innerHTML;
            stopEventBubble(evt);
            __showState = true;
        }

        //关闭小菜单。
        function close_smallMenu() {
            var divPopup = document.getElementById("divMenu");
            if (divPopup.style.visibility == "visible") {
                divPopup.style.visibility = "hidden";
                __showState = false;
            }

            try {
                this.frames["__mt_leftmenu"].close_smallMenu();
            } catch (ex) { }
        }

        //阻止事件冒泡。
        function stopEventBubble(event) {
            var e = event || window.event;

            if (e && e.stopPropagation) {
                e.stopPropagation();
            }
            else {
                e.cancelBubble = true;
            }
        }

    </script>

    <script type="text/javascript">
        function onClickLink(sender, href) {

            LoadShow();
            AddPageLoading("", href, 0, 0);
        }

        function onClickLink2(sender, name, href) {

            LoadShow();
            AddPageLoading(name, href, 0, 0);
        }

        function onClickLink3(sender, href) {
            var str = href.toLowerCase();
            var hashname = "__mt_" + hex_md5(str);
            parent.onClickLink2(sender, hashname, href);
        }

        function onClickSingleLink(sender, name, href) {

            LoadShow();
            AddPageLoading(name, href, 2, 1);
        }

        function AddPageLoading(name, src, action, type) {

            var _iframes = document.getElementsByTagName("iframe");
            //for (i = 0; i < _iframes.length; i++) {
            //    alert(_iframes[i].name);
            //}
            if (_iframes[name]) {
                switch (action) {
                    case 0:
                        {
                            _iframes[name].onload();
                            break;
                        }
                    case 1:
                        _iframes[name].onload();
                        break;
                    case 2:
                        _iframes[name].src = src;
                        break;
                    case 3:
                        _iframes[name].src = src + "#num=" + Math.random();
                        break;
                }

            } else {

                var div = document.createElement("div");
                div.setAttribute("id", "div_id_" + pageindex);
                div.setAttribute("style", "display:none;height:100%");
                div.setAttribute("class", "__mt_iparent");
                var n = document.createElement("iframe");
                n.setAttribute("id", "id_" + pageindex);
                if (name == "")
                    n.setAttribute("name", "id_" + pageindex);
                else
                    n.setAttribute("name", name);
                n.setAttribute("frameborder", "0");
                n.setAttribute("onload", "PageLoadend(this," + pageindex + "," + type + ");");
                n.setAttribute("style", "height: 100%; width: 100%; border-width: 0px; margin: 0px; padding: 0px;display: block\"");
                n.setAttribute("src", src); //alert(n.name);
                div.appendChild(n);
                iframes.appendChild(div);
                pageindex++;
            }
        }

        function PageLoadend(sender, pageindex, type) {
            var objIframe = document.getElementById("id_" + pageindex).contentWindow;
            var title = objIframe.document.title.toString();

            if (title == null)
                return;

            title = __mt_Trim(title);

            if (title == "")
                title = "无标题";


            Loadend();

            //处理在iframe上点击事件触发关闭菜单操作。
            try {
                IframeOnClick.track(document.getElementById("id_" + pageindex), function () { OpenSub(0); autoSize(); });//autoSize();
            } catch (ex) { }

            if (document.getElementById("li_" + pageindex) == null) {

                AddLI(pageindex, title, type);
                pageState(pageindex);
                autoSize();

            } else {

                UpdateLI(pageindex, title);
                pageState(pageindex);
                autoSize();
                //document.getElementById("li_" + pageindex).setAttribute("title", title);
                //document.getElementById("li_" + pageindex).innerHTML = "<a onclick=\"onPage(" + pageindex + ",1)\">" + title + "</a>";
            }

        }

        function AddLI(pageindex, title, type) {
            var li = document.createElement("li");
            li.setAttribute("id", "li_" + pageindex);
            li.setAttribute("style", "display:inline-block;");
            //alert(type);
            if (type == 1)
                li.setAttribute("class", "__mt_tab");
            else
                li.setAttribute("class", "__mt_tab __mt_tab_defbg");

            li.setAttribute("title", title);
            li.setAttribute("onmouseover", "if(lastid != " + pageindex + ") {currentClass = this.className; this.className='__mt_mousebg';divc_" + pageindex + ".className='__mt_tab_close __mt_show'}");
            li.setAttribute("onmouseout", "if(lastid != " + pageindex + ") {this.className = currentClass;divc_" + pageindex + ".className='__mt_tab_close';}else{ divc_" + pageindex + ".className='__mt_tab_close __mt_show'}");
            li.innerHTML = "<a onclick=\"onPage(" + pageindex + ",1)\">" + title + "</a>";
            var divc = document.createElement("div");
            divc.id = "divc_" + pageindex;
            divc.setAttribute("class", "__mt_tab_close");
            divc.innerHTML = "<a onclick=\"onPage(" + pageindex + ",0)\">×</a>";
            li.appendChild(divc);
            __mt_prependChild(iframeNames, li);
        }

        function UpdateLI(pageindex, title) {
            var li = document.getElementById("li_" + pageindex);
            li.setAttribute("title", title);
            li.innerHTML = "<a onclick=\"onPage(" + pageindex + ",1)\">" + title + "</a>";
            var divc = document.createElement("div");
            divc.id = "divc_" + pageindex;
            divc.setAttribute("class", "__mt_tab_close");
            divc.innerHTML = "<a onclick=\"onPage(" + pageindex + ",0)\">×</a>";
            li.appendChild(divc);
        }

    </script>

    <script type="text/javascript">
        var pageindex = 0;
        var lastid = -1;

        //给iframe添加点击事件。
        var IframeOnClick = {
            resolution: 200,
            iframes: [],
            interval: null,
            Iframe: function () {
                this.element = arguments[0];
                this.cb = arguments[1];
                this.hasTracked = false;
            },
            track: function (element, cb) {
                this.iframes.push(new this.Iframe(element, cb));
                if (!this.interval) {
                    var _this = this;
                    this.interval = setInterval(function () { _this.checkClick(); }, this.resolution);
                }
            },
            checkClick: function () {
                if (document.activeElement) {
                    var activeElement = document.activeElement;
                    for (var i in this.iframes) {
                        if (activeElement === this.iframes[i].element) {
                            if (this.iframes[i].hasTracked == false) {
                                this.iframes[i].cb.apply(window, []);
                                this.iframes[i].hasTracked = true;
                            }
                        } else {
                            this.iframes[i].hasTracked = false;
                        }
                    }
                }
            }
        };


        //添加标签页。 

        var tabs = 1;
        function addPage2(the) {


            //var title = __mt_iframe_right.document.title;
            var xmlIframe = document.getElementById("__mt_iframe_right");
            var objIframe = document.getElementById("__mt_iframe_right").contentWindow;
            //var title = document.getElementById("__mt_iframe_right").contentWindow.document.title;

            var title = objIframe.document.title.toString();

            if (title == null || title == "")
                return;

            title = __mt_Trim(title);

            Loadend();

            if (tabs == 0) {

                if (document.getElementById("li_home") == null) {
                    var li = document.createElement("li");
                    li.setAttribute("id", "li_home");
                    li.setAttribute("style", "display:inline-block;");
                    li.setAttribute("class", "__mt_tab __mt_c");
                    //li.setAttribute("onmouseover", "if(lastid != " + pageindex + ") {currentClass = this.className; this.className='__mt_mousebg';divc_" + pageindex + ".className='__mt_tab_close __mt_show'}");
                    //li.setAttribute("onmouseout", "if(lastid != " + pageindex + ") {this.className = currentClass;divc_" + pageindex + ".className='__mt_tab_close';}else{ divc_" + pageindex + ".className='__mt_tab_close __mt_show'}");
                    li.innerHTML = "<a>" + title + "</a>";
                    //var divc = document.createElement("div");
                    //divc.id = "divc_" + pageindex;
                    //divc.setAttribute("class", "__mt_tab_close");
                    //divc.innerHTML = "<a onclick=\"onPage(" + pageindex + ",0)\">×</a>";
                    //li.appendChild(divc);
                    __mt_prependChild(iframeNames, li);
                } else {
                    document.getElementById("li_home").innerHTML = "<a>" + title + "</a>";
                }

                divright.style.display = "block";
                return;
            }


            try {
                xmlIframe.onload = Loadend;
                xmlIframe.onreadystatechange = "";//
                divright.id = "div_id_" + pageindex;
                objIframe.name = "id_" + pageindex;
                objIframe.id = "id_" + pageindex;

                //针对IE，right元素id属性改变，但是标签属性可能不同步。
                if (xmlIframe != null) {
                    xmlIframe.id = "id_" + pageindex;
                }

                //处理在iframe上点击事件触发关闭菜单操作。
                try {
                    IframeOnClick.track(document.getElementById("id_" + pageindex), function () { OpenSub(0); autoSize(); });//autoSize();
                } catch (ex) { }


                var li = document.createElement("li");
                li.setAttribute("id", "li_" + pageindex);
                li.setAttribute("style", "display:inline-block;");
                li.setAttribute("class", "__mt_tab");
                li.setAttribute("onmouseover", "if(lastid != " + pageindex + ") {currentClass = this.className; this.className='__mt_mousebg';divc_" + pageindex + ".className='__mt_tab_close __mt_show'}");
                li.setAttribute("onmouseout", "if(lastid != " + pageindex + ") {this.className = currentClass;divc_" + pageindex + ".className='__mt_tab_close';}else{ divc_" + pageindex + ".className='__mt_tab_close __mt_show'}");
                li.innerHTML = "<a onclick=\"onPage(" + pageindex + ",1)\">" + title + "</a>";
                var divc = document.createElement("div");
                divc.id = "divc_" + pageindex;
                divc.setAttribute("class", "__mt_tab_close");
                divc.innerHTML = "<a onclick=\"onPage(" + pageindex + ",0)\">×</a>";
                li.appendChild(divc);
                __mt_prependChild(iframeNames, li);

                pageState(pageindex);

            } catch (ex) {
                alert(ex);
            }

            var div = document.createElement("div");
            div.setAttribute("id", "divright");
            div.setAttribute("style", "display:none;height:100%");
            //div.setAttribute("height", "100%"); frameborder="0"
            div.setAttribute("class", "__mt_iparent");
            var n = document.createElement("iframe");
            n.setAttribute("id", "__mt_iframe_right");
            n.setAttribute("name", "__mt_iframe_right");
            n.setAttribute("frameborder", "0");
            n.setAttribute("onload", "addPage(this);");
            //n.setAttribute("onreadystatechange", "Loading(this);");
            n.setAttribute("style", "height: 100%; width: 100%; border-width: 0px; margin: 0px; padding: 0px;display: block\"");
            n.setAttribute("src", "about:Tabs");
            div.appendChild(n);
            iframes.appendChild(div);
            pageindex++;

            autoSize();
        }

        //点击标签页事件。
        function onPage(id, type) {
            if (type == 0) {
                document.getElementById("div_id_" + id).outerHTML = "";
                document.getElementById("li_" + id).outerHTML = "";
                if (id == lastid) {
                    var leftnum = getLeftNum(id);
                    pageState(leftnum);
                } else {
                }
            } else {
                pageState(id);
                autoSize();
            }
        }

        //设置标签页状态。
        function pageState(id) {

            if (document.getElementById("div_id_" + id) != null) {
                document.getElementById("div_id_" + id).style.display = "block";
                document.getElementById("li_" + id).className = "__mt_tab __mt_c";
                document.getElementById("divc_" + id).className = "__mt_tab_close __mt_show";
            }
            if (lastid != id) {
                if (lastid > -1)
                    if (document.getElementById("div_id_" + lastid) != null) {
                        document.getElementById("div_id_" + lastid).style.display = "none";
                        document.getElementById("li_" + lastid).className = "__mt_tab";
                        document.getElementById("divc_" + lastid).className = "__mt_tab_close";
                    }
                lastid = id;
            }

            //选中的标签页，用于拍照
            //document.getElementById("__mt_SelectedPage").innerText = "id_" + id;
            document.getElementById("__mt_SelectedPage").innerText = document.getElementById("id_" + id).contentWindow.name;
        }

        //计算移除标签页后，定位到哪一页。
        function getLeftNum(cnum) {
            var myPages = new Array();
            var leftnum = -1;
            var index = 0;

            try {
                var _frames = document.getElementsByTagName("iframe");
                //alert(_frames.length);
                for (i = 0; i < _frames.length; i++) {
                    var frame = _frames[i];

                    if (frame.id == null || frame.id == "")
                        continue;

                    if (frame.id.length > 2 && frame.id.substring(0, 3) == "id_") {
                        //alert(frame.id);
                        var id = parseInt(frame.id.substring(3));
                        myPages[index] = id;
                        index++;

                        if (leftnum == -1) {
                            if (id > cnum) {
                                leftnum = id;
                            }
                        }
                        else {
                            if (id < leftnum)
                            { leftnum = id; }
                        }
                    }
                }
            } catch (ex) { }

            if (myPages.length > 0) {
                if (leftnum == -1)
                    leftnum = myPages[myPages.length - 1];
            }

            return leftnum;
        }

        //显示进度标识。
        function LoadShow() {

            var divloading = document.getElementById("divLoading");
            divloading.style.display = "block";
        }

        //关闭进度标识。
        function Loadend() {
            var divloading = document.getElementById("divLoading");
            divloading.style.display = "none";
        }

        //窗口改变时自动计算多页标签宽度。
        function autoSize() {
            var allwidth = main_header.clientWidth - 50 - 200 - td_leftspacing.clientWidth - 50;
            var lis = iframeNames.getElementsByTagName("li");
            var w = allwidth / (lis.length);
            w = w - 24;
            for (i = 0; i < lis.length; i++) {
                if (i < (lis.length - 1)) {
                    lis[i].style.width = w + "px";
                }
            }

            close_smallMenu();
        }

        //注册窗口改变事件。
        window.onresize = autoSize;

        window.onbeforeunload = out;

        function clearout() {
            window.onbeforeunload = null;
        }

        function out() {

            if (tabs == 1) {
                var pids = getPages().length;
                if (pids > 1)
                    return "点击离开此页，将关闭" + pids + "标签页，您确定要离开。";
            }
        }

        //计算标签页。
        function getPages() {
            var myPages = new Array();
            try {
                var index = 0;
                var _frames = document.getElementsByTagName("iframe");
                for (i = 0; i < _frames.length; i++) {
                    var frame = _frames[i];
                    if (frame.id == null || frame.id == "")
                        continue;

                    if (frame.id.length > 2 && frame.id.substring(0, 3) == "id_") {
                        var id = parseInt(frame.id.substring(3));
                        myPages[index] = id;
                        index++;
                    }
                }
            } catch (ex) { }

            return myPages;
        }

        //批量关闭标签及刷新当前页。
        function CloseTabs(type) {



            switch (type) {
                case 0:
                    {
                        var ps = getPages();
                        for (i = 0; i < ps.length; i++) {
                            if (ps[i] != null) {
                                //alert(ps.length + "." + ps[i]);
                                //alert(ps[i]);
                                document.getElementById("div_id_" + ps[i]).outerHTML = "";
                                document.getElementById("li_" + ps[i]).outerHTML = "";
                            }
                        }
                        break;
                    }
                case 1:
                    {
                        var ps = getPages();
                        for (i = 0; i < ps.length; i++) {
                            if (ps[i] != null) {
                                if (lastid == ps[i])
                                    continue;
                                document.getElementById("div_id_" + ps[i]).outerHTML = "";
                                document.getElementById("li_" + ps[i]).outerHTML = "";
                            }
                        }
                        break;
                    }
                case 2:
                    document.getElementById("id_" + lastid).contentWindow.location.reload(true);
                    break;
            }
            close_smallMenu();
        }
    </script>

    <script type="text/javascript">

        var xmlHttp = null;
        //var newcount = 0;

        //接收消息并返回本地未读消息数。
        function ReceiveMsg() {
            try {
                if (window.XMLHttpRequest) {
                    xmlHttp = new XMLHttpRequest();
                }
                else if (window.ActiveXObject) {
                    xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
                }
                xmlHttp.open("GET", __mt_requesturl + "&action=1&s=" + Math.random(), false);
                xmlHttp.send("");

                var text = xmlHttp.responseText;
                var count = parseInt(text);

                if (count > 0) {
                    var sound = true;

                    var _iframes = document.getElementsByTagName("iframe");
                    if (_iframes["__mt_msg"]) {
                        //if (_iframes["__mt_msg"].contentWindow.__mt_isChat) {
                        _iframes["__mt_msg"].contentWindow.doRefresh();
                        //_iframes["__mt_msg"].contentWindow.location.reload(true);
                        sound = false;
                        //}
                    }

                    //显示消息数。
                    setMsgCount(count, sound);
                }
            }
            catch (ex) {
                //alert(ex);
            }
        }

        //心跳程序，保持与服务器连接。
        function HeartRequest() {
            try {

                if (window.XMLHttpRequest) {
                    xmlHttp = new XMLHttpRequest();
                }
                else if (window.ActiveXObject) {
                    xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
                }

                //连接心跳程序。
                xmlHttp.open("GET", __mt_requesturl + "&action=0&s=" + Math.random(), false);
                xmlHttp.send("");

                //存在新消息，需要更新。
                if (xmlHttp.responseText == "1") {
                    ReceiveMsg();
                }

                window.setTimeout(HeartRequest, 15000);
            }
            catch (ex) {
                //alert(ex);
                window.setTimeout(HeartRequest, 15000);
            }
        }
        window.setTimeout(HeartRequest, 15000);

        //显示消息数。
        function setMsgCount(num, sound) {
            if (num > 0) {
                divNum.innerHTML = num;
                divNumBg.style.display = "block";
                if (sound)
                    PaySound();
            } else {
                divNum.innerHTML = "";
                divNumBg.style.display = "none";
            }
        }

        //播放声音。
        function PaySound() {
            try {
                document.getElementById('bgaudio').play();
            } catch (e) {
            }
        }
    </script>
</head>
<body style="margin: 0px; padding: 0px; height: 100%; background-image: url('../Mobile/Themes/cover2.jpg'); background-size: cover" onload="onClickLink2(this, '__mt_index','ReadMe.aspx');">
    <div id="__mt_SelectedPage" style="display: none"></div>
    <span style="display: none; visibility: hidden">
        <audio id="bgaudio">
<source src="../Sound/msg.mp3" type="audio/mpeg">
</audio>
    </span>

    <form id="form1" runat="server" style="height: 100%; margin: 0px; padding: 0px">


        <div id="main_header" style="position: relative;">
            <table style="width: 100%" cellpadding="0" cellspacing="0">
                <tr>
                    <td style="text-align: left; height: 30px; width: 50px;">
                        <div class="start_menu" style="margin-left: 0px; padding-left: 0px">
                            <ul>
                                <li onmouseover="__mt_NavMouseover(this,'startmenu_item')" onmouseout="__mt_NavMouseout(this,'startmenu_item')" class="startmenu_item" onclick="OpenSub(-1)" style="background-image: url('../mobile/themes/mtmlogo.png'); background-position: center center; background-repeat: no-repeat;"></li>
                            </ul>
                        </div>
                    </td>
                    <td onclick="OpenSub(0);" style="width: 10px" id="td_leftspacing"></td>
                    <td onclick="OpenSub(0);">
                        <div style="height: 33px; padding-top: 6px;" class="bgc_title1">
                            <table class="Tags1 border_c_title1" cellspacing="0">
                                <tr>
                                    <td style="width: 100%">
                                        <ul id="iframeNames">
                                            <li class="__mt_tab" style="display: inline-block; width: 4px; height: 100%; border-right-width: 1px; position: relative" onclick="smallMenu(this,divTabCol)"><a>&nbsp;</a>
                                                <div id="divLoading" style="display: none; position: absolute; z-index: 10000000; top: 0px; left: 0px; width: 100%; height: 100%" class="loading">
                                                </div>
                                            </li>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </td>
                    <td style="text-align: right; height: 30px; width: 250px" onclick="OpenSub(0);">
                        <div class="main_menu">
                            <ul>

<%--                                <li onclick="javascript:close_smallMenu();onClickLink2(this, '__mt_index','ReadMe.aspx');" onmouseover="__mt_NavMouseover(this,'smallmenu_item')" onmouseout="__mt_NavMouseout(this,'smallmenu_item')" class="smallmenu_item">首页
                                </li>--%>

                                <li class="mainmenu_item" onclick="clearout();onClickLink2(this, '__mt_msg','../oa/topic.aspx')" onmouseover="__mt_NavMouseover(this,'mainmenu_item')" onmouseout="__mt_NavMouseout(this,'mainmenu_item')" style="position: relative">消息
                <div id="divNumBg" style="display: none; border-radius: 10px; position: absolute; background-color: rgba(255, 0, 0,0.9); color: #ffffff; width: 18px; height: 18px; bottom: 1px; right: 1px"></div>
                                    <div id="divNum" style="position: absolute; color: #ffffff; width: 18px; height: 18px; line-height: 18px; vertical-align: middle; text-align: center; bottom: 1px; right: 1px"></div>
                                </li>
                                <li style="cursor: text">
                                    <asp:DropDownList ID="ddlSchool" Width="100px" runat="server" DataTextField="SchoolName" DataValueField="SchoolID"
                                        AutoPostBack="True" OnSelectedIndexChanged="ddlSchool_SelectedIndexChanged">
                                    </asp:DropDownList></li>
                                <li onmouseover="__mt_NavMouseover(this,'mainmenu_item')" onmouseout="__mt_NavMouseout(this,'mainmenu_item')" class="mainmenu_item" onclick="clearout();onClickLink(this, 'exit.aspx')">退出</li>
                            </ul>
                        </div>
                    </td>
                </tr>
            </table>
        </div>

        <div id="header_sub" class="header_sub_bg" style="display: none; position: absolute; text-align: right; padding-top: 4px; top: 32px; left: 0px; bottom: 10%; min-height: 400px; z-index: 10000;">
            <div class="header_sub_items" style="text-align: right; height: 100%; margin-top: 4px;">
                <iframe src="left.aspx" id="__mt_leftmenu" name="__mt_leftmenu" style="height: 100%; width: 220px; border: 0px; overflow: hidden; display: block; border-width: 0px; margin: 0px; padding: 0px;" scrolling="no" frameborder="0"></iframe>
            </div>
        </div>

        <div id="divTabCol" style="display: none; visibility: hidden;">
            <div style="width: 100%; height: 100%; padding: 0px; margin: 0px;">
                <div onclick="javascript:CloseTabs(0);" onmouseover="__mt_NavMouseover(this,'smallmenu_item')" onmouseout="__mt_NavMouseout(this,'smallmenu_item')" class="smallmenu_item">
                    关闭所有标签
                </div>
                <div onclick="javascript:CloseTabs(1);" onmouseover="__mt_NavMouseover(this,'smallmenu_item')" onmouseout="__mt_NavMouseout(this,'smallmenu_item')" class="smallmenu_item">
                    关闭其它标签
                </div>
                <div onclick="javascript:CloseTabs(2);" onmouseover="__mt_NavMouseover(this,'smallmenu_item')" onmouseout="__mt_NavMouseout(this,'smallmenu_item')" class="smallmenu_item">
                    刷新当前页
                </div>
                <div onclick="javascript:close_smallMenu();onClickLink2(this, '__mt_index','ReadMe.aspx');" onmouseover="__mt_NavMouseover(this,'smallmenu_item')" onmouseout="__mt_NavMouseout(this,'smallmenu_item')" class="smallmenu_item">
                    显示首页
                </div>
            </div>
        </div>

        <div id="divMenu" class="smallmenu">
        </div>

        <div id="iframes" style="position: absolute; padding: 0px; margin: 0px; top: 40px; bottom: 0px; left: 0px; right: 0px; overflow: hidden;">
        </div>

    </form>


    <div style="display: none;">
        <iframe id="SendMsg" width="0" height="0" src="SendMsg.aspx"></iframe>
    </div>

</body>
</html>
